body {
  padding-top: 20px;
}

.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

.navbar {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7),to(#eee));
  background-image: -webkit-linear-gradient(top, #f7f7f7 0%,#eee 100%);
  background-image: -o-linear-gradient(top, #f7f7f7 0%,#eee 100%);
  background-image: linear-gradient(to bottom, #f7f7f7 0%,#eee 100%);
  border: 1px solid #e5e5e5;
  border-radius:10px;      
}
.navbar-collapse{
  padding-right: 0;
  padding-left: 0;
}
.navbar-nav li a{
  display: block;
}
.navbar-nav {
    padding: 0;
    margin: 0;
  }
  .navbar-brand{
    height: 70px;
    padding: 10px 0px;
  }
@media (min-width: 992px) {
  .navbar-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .navbar-nav .nav-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 992px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}


@media (max-width:991px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }

            .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus {
                background-image: none;
            }
}
@media (max-width:991px) {
    .navbar-toggle {
        display: block;
    }

    .navbar {
        min-height: initial;
        border-radius:0px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

        .navbar-collapse.collapse.in {
            display: block!important;
        }

    .navbar-collapse li.nav-item {
        display: block;
        float: none;
    }

    .nav-justified > li{width:100%}
}